.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: (0px 0px 0px 10px);  } #c389.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } .postmenu{
width: 100%;
margin: auto;
} #c390.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c503.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c503
{
padding: 35px 10px 0 40px !important;
}
#c503 h1
{
color: #ffffff;
margin-bottom: 20px;
line-height: 35px;
} #c506.component_ContentDisplay_Content {
padding: 0;  } #c506 .plain_content a{font: 14px "Roboto";text-decoration: underline;}#c506 a{padding-left: 10px; }#c539.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c540.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c540 h1
{
background: url('https://images.zeald.com/site/foleyind/images/basic_theme/promo-bg.jpg') no-repeat scroll left center;
padding-left: 45px;
}
#c540
{
margin-top: 30px !important;
} #c541.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c542.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c543.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c544.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c548.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c553.component_ContentDisplay_Content {
padding: 0;  } #c553 .plain_content img{border: solid 9px #EAEAEA;} #c554.component_ContentDisplay_Content {
padding: 0;  } #c570.component_ContentDisplay_Content {
padding: (0px 0px 0px 10px);  } #c570 { padding:0;font-size:0;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c534.component_ContentDisplay_ScrollingBanner {
padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505>table{
padding: 30px 0; }
#c505 .plain_content img{
margin: 10px 0;
}
#c505 h3{
font: 13px "Fjalla One";
letter-spacing: 1px;
text-transfrom: uppercase;
padding-bottom: -5px;
}
#c505 h4{
font: 27px "Fjalla One";
text-transform: uppercase;
}
#c505 h5{
font: 17px "Fjalla One";
color: #0284F8;
padding-top: 10px;
}
#c505 .plain_content{
font: 300 14px "ROboto";
line-height: 120%;
}
#c505 hr{
background: url('https://images.zeald.com/site/foleyind/images/basic_theme/line-header.jpg') repeat-x;
}
#c547.component_Layout_Table {
margin: 0px; padding: 0;  } #c547
{
position:relative;
padding:0;
}
#c547 #c548
{
background: #002261;
text-align: center;
padding: 50px 30px;
width:307px;
position:absolute;
right: 114px;
top: 108px;
}
#c547 h1{
font: 49px "Fjalla One";
line-height: 110%;
color: #fff;
}	#c547 h4{
font: 16px "Fjalla One";
text-spacing: 1px;
line-height: 120%;
letter-spacing: 2px;
color: #fff;
}

